
body {
	font-family: Verdana, sans-serif;
	margin-bottom: 0.5em;
	min-width: 600px;
}

.topBar {
	background: #9ad8fb url(sky-wide.jpg) repeat;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0 0 0 4%;
	text-align: right;
}

/* Necessary for IE 6 bugs - otherwise could just put all this on logo */
.topBar .logoWrapper {
	margin: 5px 10px 7px 0px;
	background-image: url(BizEELogo160pxWideBlue.gif);
	background-repeat: no-repeat;
	float: left;
}

.topBar .logoWrapper, .topBar p.home, .topBar a.home {
	width: 160px;
	height: 77px;
}

.topBar .description {
	display: table;
	float: left;
	height: 83px;
}
.topBar .twoLineDescription {
	margin: 0;
	padding: 0;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;
}
.topBar .description p {
	line-height: 100%;
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Arial, sans-serif;
	font-style: italic;
}
.topBar .description p .title, .topBar .description p.title {
	font-size: 150%;
	font-weight: bold;
}
/* Can use this for a span inside the title. */
.topBar .description p .subTitle {
	font-style: italic;
	padding-left: 0.7em;
}
/* A separate paragraph below the title paragraph. */
.topBar .description p.subTitle {
	margin-top: 3px;
}
* html .topBar .description {
	position: relative;
}
* html .topBar .twoLineDescription {
	position: absolute;
	top: 46px;
}
* html .topBar .description p {
	white-space: nowrap;
	vertical-align: top;
}

.topBar p.home, .topBar a.home {
	display: block;
}

.topBar p.home {
	margin: 0;
	padding: 0;
}

.topBar a.home:hover {
	background-color: transparent;
}

.topBar span.homeText {
	display: block;
	height: 0;
	width: 0;
	visibility: hidden;
}

/* Fixed height stops the Peekaboo bug on IE6 */
* html .topBar {
	height: 89px;
}


/* mainMenu stuff removed */

/* contextMenu stuff removed */

/* maintext stuff removed */


.maintextError {
	margin-top: 3.4em;
	margin-bottom: 2em;
	margin-left: 16%;
	margin-right: 16%;
}

/* Stuff below is screen additions to the main text area - also needed in the 
 * downloaded help-files.
 */

.bottomBar {
	clear: both;
	border-top: 1px solid #ccc;
	margin-left: 2%;
	margin-right: 2%;
}

.bottomBar p {
	text-align: center;
	color: #666;
	font-family: Arial, sans-serif;
}

a.button {
	font-size: 130%;
	text-decoration: none;
	font-weight: bold;
	padding: 0.3em;
	background-color: #0040ff;
	border: 3px outset #ccc;
	color: #fff;
	white-space: nowrap;
}

a.button:visited {
	color: #fff;
}

a.button:hover {
	background-color: #ffff00;
	color: #000;
}

p.button-indented, p.button-center, p.button-right, p.button-wrapped {
	/* Padding needs to be at least as big as the size of the a.button within the
	paragraph. */
	padding-top: 1.2em;
	padding-bottom: 1em; /* Smaller than top cos of large font in button */
}

p.button-indented {
	margin-left: 1.6em;
}

p.button-center {
	text-align: center;
}

p.button-right {
	float: right;
	/* Only a margin seems to prevent surrounding text from coming right up to 
	 the edge of the button.  Not very well though. */
	margin-left: 0.4em;
	/* p already has a top and bottom margin */
}

.whatNext {
	background: #9ad8fb url(sky-square.jpg) repeat;
}

.highlighted, .programOption, .fullLinksMenu {
	background: #ffffcc url(gradient.jpg) repeat;
}





/* DegreeDays.net specific stuff below */

.topBar .rightLogoWrapper {
	margin: 1px 0px 1px 10px;
	background-image: url(wunderground-logo-blue.gif);
	background-repeat: no-repeat;
	float: right;
}
.topBar .rightLogoWrapper, .topBar p.wunderground, .topBar a.wunderground {
	width: 136px;
	height: 87px;
}
.topBar {
	padding-right: 5%;
}
.topBar p.wunderground, .topBar a.wunderground {
	display: block;
}
.topBar p.wunderground {
	margin: 0;
	padding: 0;
}
.topBar a.wunderground:hover {
	background-color: transparent;
}

.backLink-initial {
	display: none;
}
.backLink {
	float: left;
	margin-top: 1.7em;
	width: 16%;
	display: block;
	text-align: center;
}
.backLinkInner {
	margin: 0 auto;
}
.backLinkInner p.button-wrapped {
	text-align: center;
}

#formSlotInnerWrapper {
	background: #ffffcc url(gradient.jpg) repeat;
}
.dataStatusWrapper {
	position: fixed;
	z-index: 101;
	width: 100%;
}
/* Lots of tips that don't work properly with JS.  But the below solution is 
 * fantastic:
 * http://www.gunlaug.no/contents/wd_additions_15.html
 * http://www.gunlaug.no/contents/wd_additions_17.html
 */
* html div#dataStatusWrapper {
	position: absolute;
	/* Also the bit in screen-ie6andBelow.css, in separate file cos won't validate */
}
* html, * html body {
	background: #fff url(nonexistanturl) fixed;
}
.dataStatusPanel {
	background: #ffffcc url(gradient.jpg) repeat;
	border-style: solid;
	border-width: 0 2px 2px 2px;
	border-color: #666;
	margin: 0 15%;
}
.dataStatusPanel .gwt-Image {
	margin: 2px 6px 2px 6px;
}
.dataStatusPanel .gwt-Label {
	margin: 5px 0 5px 0;
	padding: 0;
	font-style: italic;
}
.dataStatusPanel .gwt-Button {
	margin: 5px 10px 5px 5px;
}
.dataStatusPanel .errorLabel {
	margin: 4px 6px 5px 0px;
	padding-left: 2px; /* Add a bit of extra space by image */
	font-style: italic;
	font-weight: bold;
	color: #ff0000;
}

.stationTreeItem, .loadingTreeItem {
	background-image: url(station.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
	padding-left: 2px;
	border: 1px solid transparent;
}
* html .stationTreeItem, * html .loadingTreeItem {
	border: none;
	background-image: url(station.gif);
}
.stationTreeItem-selected {
	background-color: #fff;
}
.stationTreeItem:hover, .stationTreeItem-hover {
	cursor: pointer;
	background-color: #ffff00;
	border: 1px solid #ffff00;
}
* html .stationTreeItem-hover {
	border: none;
}
.stationTreeItem-selected, .stationTreeItem-selected:hover {
	border: 1px solid #ccc !important;
}

.loadingErrorTreeItem, .treeSearchError {
	font-style: italic;
	color: #ff0000;
}
.treeSearchError, .treeLoadingPanel {
	margin-top: 0.3em;
	margin-bottom: 0.5em;
}
.treeLoadingPanel img {
	margin-right: 5px;
}

.locationTreeItemLabel-loading {
	background-image: url(loading-small.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 20px;
}



/* lightbox stuff - from original, but I edited it a bit to fit with site style
and to improve cross-browser compatibility. */

#lightbox {
	background-color: #eee;
	padding: 10px;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
}
#lightboxDetails {
	padding-top: 5px;
	display: table-cell;
}	
#lightboxCaption {
	float: left;
	font-weight: bold;
	font-style: italic;
}
#keyboardMsg {
	float: right;
}
#keyboardMsg a {
	text-decoration: none;
}
#closeButton {
	top: 5px;
	right: 5px;
}

#lightbox img {
	border: none;
	clear: both;
} 
#overlay img {
	border: none;
}

kbd {
	color: #555;
	background-color: #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: inherit;
	font-family: inherit;
	font-weight: bold;
	padding: 0 3px 2px 4px;
}
